.catalogue_carre{
	top: 100px;
	padding-bottom: 30px;
}

.color_1 {
	background-color: #910046;
}
.color_2 {
	background-color: #D25973;
}h
.color_3 {
	background-color: #99971D;
}
.color_4 {
	background-color: #D1553E;
}
.color_5 {
	background-color: #4B9CA0;
}
.color_6 {
	background-color: #F6AA23;
}
.color_7 {
	background-color: #E6343F;
}
.color_8 {
	background-color: #5B4F15;
}
.color_9 {
	background-color: #7B5B71;
}
.color_10 {
	background-color: #E85112;
}
.color_11 {
	background-color: #1A314A;
}
.color_12 {
	background-color: #CE8600;
}




.carre160{
	position: relative;
	width: 160px;
	height: 160px;
}

.table_sold{
	position: relative;
}


.table_sold img:hover:not(.noir50) {
	opacity: 0.75;
	background-color: #FFFFFF;
}


.noir50 {
    opacity: 0.5;
}


.legend{
	position: absolute;
	vertical-align: middle;
	text-align: center;
	color: white ;
	opacity: 0.5;
	/*background-color: black;*/
	top: 50px;
	/*bottom: 0;*/
	left: 0;
	right: 0;
	margin: auto;
	padding: 5px;
	/*width: 33px;*/
	height: 16px;
  font-size: 40px;
	font-weight: 400;	
}


html, body
{
	font-family: DINEngschrift, Arial,Sans-serif;
	margin: 0px;
  height: 100%;
  /*width: 100%;*/
  margin: 0;
  padding: 0;
  border: none
}

td
{
	font-family: Arial, Verdana;
	font-size: 12px;
	line-height: 16px;	
	color: #555555;
}
table
{
border-collapse: collapse;
border: 0 0 0 0;
}
img
{
border: 0;
}
.img-shadow img {
  box-shadow: 1px 1px 12px #000000;
}


.nav
{
	font-family: DINEngschrift, Arial,Sans-serif;
	margin: 0px;
	color: #FFFFFF;
	/*background-color: #000000;*/
}
#centpourcent {
  height: 95%;
  width: 100%;
  }

.textejustif
{
	margin: 0px;
	text-align: justify;
}

a:link
{
color:#fff;
text-decoration: none;
} /* unvisited link */
a:visited {
	color:#fff
} /* visited link */
a:hover
{
color:#fff;
text-decoration: underline;
} /* mouse over link */
a:active {
	color:#273378
} /* selected link */

#admin a, a #admin
{
	color:#666666
} /* selected link */

.interligne
{
	border-top: solid 1px #b8b8b8;
	margin: 9px 0px 0px 0px;
	height: 9px;
	width: 100%;
}
.date
{
	font-family: Verdana, Arial;
	font-size: 8px;
}


.credit
{
	font-family: Verdana, Arial;
	font-size: 9px;
}

.credit a
{
	color: #374f83;
}
.credit a:hover
{
	color: #374f83;
}



.sep {
	padding-right:0px;
	padding-left:0;
	border-color: #3300CC;
	border-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.tableauBorder {
	border: 1px solid #bdbdbd;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.ImageDec
{
	margin: 0px 0px -3px 0px;
	line-height: 20px;
}
.ImageBorder
{
border: 1px solid #b8b8b8;
}

.textfield, .textarea {
  width:100%;
  border:1px solid #ddd;
  padding:2px;
  font-family:Arial,Helvetica,Sans-serif;
  font-size: 12px;
  color: #666666;
}


.Menu
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #ffffff;
	/*font-size: 42px;
	margin: 20px 0px 4px 0px;
	text-decoration: none;
	text-align: left;*/
	position: relative;
	left: 20px;
	font-style: normal;	/*background-color: #369;*/
	font-weight: lighter;
	z-index: 10000;
	top: 0px;
}
h1
{
	/*font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #ffffff;*/
	font-size: 48px;
	margin: 20px 0px 4px 0px;
	text-decoration: none;
	text-align: left;
	/*position:absolute;
	left:10px;
	font-style: normal;
	font-weight: lighter;
	z-index: 1;
	top:100px;*/
}
h1 a:hover
{
	text-decoration: none;
}

h2
{
	/*font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #ffffff;*/
	font-size: 36px;
	margin: 20px 0px 4px 0px;
	text-decoration: none;
	/*text-align: left;
	position:absolute;
	left:10px;
	font-style: normal;
	font-weight: lighter;
	z-index: 1;
	top:100px;*/
}
#content h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #7fa2d5;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	position: relative;
	text-align: left;
	position:relative;
	top:0px;
	left:0px;
	width:700px;

}

#h3, td.h3, h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #fff;
	font-size: 18px;
	clear:left;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	display: inline;
	/**/border-bottom: solid 1px #fff;
	line-height: 25px;
}
#h4, td.h4, h4
{
	font-size: 12px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	display: inline;
	background-color: #FFFFFF;
	height: 16px;
}
.Adresse_home {
	color: #900;
	position: relative;
	text-align: left;
	/*padding-left: 300px;
	padding-bottom: 50px;*/
	/*margin-bottom: 10px;
	margin-left: -200px;*/
     position:relative;
     top:-260px;
     left:360px;
     width:300px;
     height:150px;
     /*background:green;*/
}

#content, .content {
	color: #fff;
	position: relative;
	width:640px;
	top:220px;
	text-align: justify;
	top:100px;
	font-size: 16px;
}
#content_texte, .content_texte {
	text-align: justify;
	width:640px;
	min-height:250px;
	padding-left: 50px;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 50px;
	vertical-align: top;
	color: #3F3F3F;
	font-size: 14px;
	line-height: 130%;
	z-index: 100;
	position: relative;
	background-color: #3C3;
}
#content .image {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1;
}
#text_big {
	font-size: 30px;
	color: #fff;
	line-height: 32px;
	padding-left: 30px;
	padding-right: 30px;
	text-transform: uppercase;
}
.image_crop img, #image_crop img {
position:absolute;
  /*clip:rect(0, 0, 10px, 20px);*/
  clip:rect(60px 60px 60px 60px) top:-80px left:-80px;
/*  position:relative;
  width:auto; 
  height:160px;
  overflow:hidden;*/
}
.image_crop a:hover,  #image_crop a:hover
{
	border:#009999;
	color:#CC0099;
	text-decoration: underline;
	background-color: #F00;
} /* mouse over link */text_big

#Fleche
{
	position:fixed;
	z-index: 3;
	top:10px;
	left:10px;
}
#Logo
{
	position:fixed;
	z-index: 2;
	bottom:10px;
	left:10px;
}
/*#FB*/
.media_sociaux
{
	position:fixed;
	z-index: 3;
	bottom:20px;
	left:200px;
}
#carrerouge
{
	position:fixed;
	z-index: 4;
	bottom:20px;
	Right:10px;
}

.50noir {
	opacity: 0.25;
	Right:10px;
}


.Menu h2 {
	font-size: 36px !important;
	margin: 20px 0px 4px 0px !important;
	text-decoration: none !important;
	/*margin-block-start: 0.83em !important;
	margin-block-end: 0.83em !important;
	margin-inline-start: 0px !important;
	margin-inline-end: 0px !important;*/
	font-weight: bold !important;
	line-height: 10px !important;
}

/* start 02.02.2021 */
/*.1lignes {
	color: aqua;
	line-height: 5px !important;
}


.2lignes {
	color: aqua;
	line-height: 100px !important;
}
*/
/* end 02.02.2021 */


@media screen and (max-width: 1600px) {
	
	.Menu h2 {
		font-size: 26px !important;
		line-height: 2px !important;
	}
	
	body .Menu {
		font-size: 0.8rem;
	}
	#Fleche {
    transform: scale(0.5);
		left: -20px;
		position: relative;
	}
	.Menu {
		top: -20px;
	}
}


@media screen and (max-width: 1199.98px), screen and (max-height: 725px) {
	
	
	/* start 02.02.2021 */
	/*.Menu h2 .2lignes {
		line-height: 100px !important;
	}

	a.2lignes {
		line-height: 100px !important;
	}*/
	/* end 02.02.2021 */

	
	.Menu h2 {
		font-size: 16px !important;
		line-height: 0px !important;
	}
	
	body .Menu {
		font-size: 0.8rem;
	}
	#Fleche {
    transform: scale(0.5);
		left: -20px;
		position: relative;
	}
	.Menu {
		top: -20px;
	}
}